* {
    margin: 0;
    padding: 0
}

/* by default all margins and paddings are set to zero to avoid strange behaviours */

body {
    font: 0.74em Arial, sans-serif;
}

img {
    border: 0
}

.publicationDetail {
    clear: both;
    margin-top: 10px;
}

*+html .publicationDetail {
    clear: both;
    padding-top: 10px;
}

label.checkbox_checked {
    height: 20px;
    padding-top: 3px;
    display: block;
    text-decoration: none;
    font-weight: bold;
    color: #1667a8; /*background-image: url( ../images/BtLibraryTY_22.gif );*/
/*background-repeat: no-repeat;*/
}

div.checkbox_checked {
    background-image: url( ../images/barre_checked.gif );
    background-repeat: no-repeat;
}

label.checkbox_unchecked {
    height: 20px;
    padding-top: 3px;
    display: block;
    text-decoration: none;
    color: #696868;
}

label.checkbox_checked:hover {
    background-image: none;
}

label.checkbox_unchecked:hover {
    font-weight: bold;
    color: #1667a8; /*background-image: url( ../images/BtLibraryTY_22.gif );*/
/*background-image: url( ../images/barre_mouse_over.gif );*/
/*background-repeat: no-repeat;*/
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
/* STOP EDITTING - DO NOT CHANGE OR REMOVE        */
.crirHidden {
    position: absolute;
    left: -2000px;
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

.publication_detail_date {
    text-align: right;
    float: right;
    width: 100px;
    margin-top: 6px;
    font-weight: bold;
}

.publication_detail_header {
    float: left;
    width: 450px;
    margin-left: 1px; /*padding-top: 10px;*/
    margin-top: 6px;
    margin-bottom: 6px;
}

.publication_detail_title {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #6b6b6b;
}

.publication_detail_subTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #6b6b6b;
    margin-top:5px;
}

.info_img {
    float: right;
    margin-right: 7px;
    margin-top: 7px;
}

.Lybrary_right_Bt:hover {
    background-image: url( ../images/barre_mouse_over.gif );
    background-repeat: no-repeat;
}

.Lybrary_right_Bt_Hover {
    background-image: url( ../images/barre_mouse_over.gif );
    background-repeat: no-repeat;
}

.fright {
    float: right;
}

.mt30 {
    margin-top: 30px;
}

.mt15 {
    margin-top: 15px;
}

.ml27 {
    margin-left: 27px !important;
}

.item_research {
    vertical-align: middle;
    margin-right: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb5 {
    margin-bottom: 5px;
}

.mr50 {
    margin-right: 50px;
}

.slider_controls span {
    height: 19px;
    float: right;
}

.slider {
    float: left;
}

.hidden_link {
    float: left;
    width: 990px;
}

.bannerarea_edit {
    width: 290px;
    height: 160px;
    float: left;
    position: relative;
}

.body-area-index {
    width: 990px;
    height: 680px;
    float: left;
}

.content {
    /*margin-top:32px;*/
    float:left;
    padding-top:15px;
}

.h140 {
height:140px;
}

.w290 {
width:290px;
}

.search-right-box-area{
    float:left;
    margin-top:0px;
    height:172px;
}

.workspace_forum {
    width: 85px;
    float: left;
    text-align: center;
    margin-top:3px;
}

/* XXXXXXXXXXXX Hack CSS IE XXXXXXXXXXXX */


/* header left box*/
*+html .heading-area {
    padding-top: 8px;
}

*+html .heading-area {
    padding-top: 8px;
}
/* header left box*/

/* header right box*/
*+html .right-box-heading {
    padding-top: 8px;
}

*+html .right-box-heading {
    padding-top: 8px;
}
/* header right box*/

/* info picture*/
*+html .info_img {
    margin-top: 0px !important;
}

*+html .info_img {
    margin-top: 0px !important;
}
/* info picture*/

/* header publication detail */
*+html .publication_detail_header {
    padding-bottom: 6px;
}
/* header publication detail */


*+html .Lybrary_WORKSPACE_B2 {
    padding-bottom: 10px!important;
}

*+html .CCM2 {
    padding-top: 10px!important;
}

*+html .ml27 {
    margin-left: 0px !important;
    padding-left: 27px !important;
}

*+html .workspace_forum {
    margin-top:0px !important;
    padding-top:3px !important;
}

*+html a {
    text-decoration:none!important;
}

*+html .nav ul li.last{
   padding-top:0px!important;
}

.searchHighlightedText {
    background-color:#fff !important;
}
